.logo { padding: 16px 0; }
#nav { top: 87px; }

@media (max-width: 992px) {
    #nav { top: 0; }
}
@media (max-width: 767px) {
    #nav { top: 0; }
}

.content a:hover { color: #009b3a; }

.ffarba { background: #009b3a; }

.button-stu { color: #009b3a; border-color: #009b3a; }
.megamenu .container div.menu-info .text a:hover { color: #009b3a; }

.megamenu .container ul > li > a:hover { color: #009b3a; }
.carousel-caption { color: #009b3a; }

.top-news li div.cover { border-top-color: #009b3a; }

.top-news li div.cover h3 a { color: #009b3a; }

.quick-links-backg { background: rgba(0, 155, 58, 0.9) !important; }

.visit div.cover { border-top-color: #009b3a; }
.visit .more-info { color: #009b3a; border-color: #009b3a; }

.contact-footer { border-top-color: #009b3a; }

.left-menu .navmenu-brand { background: #009b3a; }

.left-menu .nav > li > ul > li.active a { color: #009b3a; }
.left-menu .nav li a:hover { color: #009b3a; }

.site-footer .info span > span a:hover { color: #009b3a; }
.site-footer .icon-circle a:hover { color: #009b3a; border-color: #009b3a; }

ul.predpisy a:hover,table.predpisy a:hover { color: #009b3a; }

.galeria a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color: #009b3a; }
.galeria-spat { color: #009b3a !important; border-color: #009b3a !important; }

.tabulka_podstranok .podstranka:hover { border-color: #009b3a; }

@media (max-width: 767px) {
    .navbar-default { background-color: #009b3a; }
    .news-tab li { margin-bottom: 0; }
}
